#include <\MASM32V1\PROGRAMS\AsmEdit\INCLUDE\RESOURCE.H>

#define   IDM_SELALL         2009

;Insert between
;++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

;++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

MainMenu  MENU DISCARDABLE
BEGIN
   POPUP "&File"
   BEGIN
      MENUITEM "&New",          IDM_NEW
      MENUITEM SEPARATOR
      MENUITEM "E&xit",         IDM_EXIT
   END
   POPUP "&Edit"
   BEGIN
      MENUITEM "Cu&t",          IDM_CUT
      MENUITEM "&Copy",         IDM_COPY
      MENUITEM "&Paste",        IDM_PASTE
      MENUITEM "&Delete",       IDM_DELETE
      MENUITEM SEPARATOR                        
      MENUITEM "&Select All",   IDM_SELALL
   END
END

PopupMenu  MENU DISCARDABLE
BEGIN
   POPUP "&Edit"
   BEGIN
      MENUITEM "Cu&t",          IDM_CUT
      MENUITEM "&Copy",         IDM_COPY
      MENUITEM "&Paste",        IDM_PASTE
      MENUITEM "&Delete",       IDM_DELETE
      MENUITEM SEPARATOR                        
      MENUITEM "&Select All",   IDM_SELALL
   END
END

